.taihaiA13602_nav .nav_lt .nav_left a:hover { background:#00557d; text-decoration:none}
.taihaiA13602_nav2 a {color:#127fb2; display:inline-block; padding:0 12px}
.taihaiA13602_nav2 { margin-top:2px; background:#ebe9e2; height:43px; line-height:43px; color:#127fb2; font-family:"微软雅黑"; font-size:14px; padding-left:13px;}
.taihaiA13602_nav .nav_lt { clear:both;zoom:1; height:58px; line-height:58px; font-family:"微软雅黑"; font-size:18px; color:#fff;}
.taihaiA13602_nav .nav_lt .nav_left { float:left; }
.taihaiA13602_nav .nav_lt .nav_right { float:right; background:#2099d1; font-size:16px; padding:0 25px; }
.column_wrapper_1200 {
	margin:0 auto;
	width:1200px;
	text-align:left;
	clear:both;
}
.taihaiA13602_nav .nav_lt .nav_right a { display:inline-block; padding:0 14px; color:#fff}
.taihaiA13602_nav .nav_lt .nav_left a { display:inline-block; padding:0 26px; border-right:1px solid #fff; color:#fff}
.taihaiA13602_nav {background:#127fb2; width:1200px; margin:0 auto;}
.column_nav_13602 { background:#127fb2;}